all options
buster  ] [  bullseye  ] [  sid  ]
[ Source: pip-requirements-el  ]

Package: elpa-pip-requirements (0.5-1)

Links for elpa-pip-requirements

Screenshot

Debian Resources:

Download Source Package pip-requirements-el:

Maintainers:

External Resources:

Similar packages:

Major-tilstand for redigering af pip-kravfiler

Denne pakke tilbyder en Emacs major-tilstand til at redigere pip- kravfiler, med de følgende funktioner:

 * Syntaksfremhævelse
 * Kommentarer kan slås til/fra
 * Automatisk fuldførelse af pakkenavne fra PyPI

Tags: Software Development: Python Development, Implemented in: Lisp, Role: Plugin, Application Suite: suite::emacs, works-with::software:source

Other Packages Related to elpa-pip-requirements

  • depends
  • recommends
  • suggests
  • enhances

Download elpa-pip-requirements

Download for all available architectures
Architecture Package Size Installed Size Files
all 5.8 kB36.0 kB [list of files]